package com.example.offlinestore1

import android.view.View
import android.view.animation.AnimationUtils

fun View.setClickAnimation() {
    this.setOnClickListener {
        val anim = AnimationUtils.loadAnimation(context, R.anim.button_click)
        this.startAnimation(anim)
    }
}

fun View.startClickAnimation() {
    val anim = AnimationUtils.loadAnimation(context, R.anim.button_click)
    this.startAnimation(anim)
}
